/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Header */
#main-header .site-header-inner-wrap{border-bottom:4px solid #3b9f15;}
#main-header .site-header-inner-wrap.item-is-stuck{box-shadow:4px 6px 6px 0 #3b9f1533;}
#main-header .site-branding {border-radius:10px; margin:-20px 0; background:#fff; box-shadow:4px 6px 6px 0 #3b9f1533;}
#main-header .header-navigation ul li.menu-item > a {border-radius:25px;}
#main-header .header-button{position:relative; display:inline-flex; align-items:center;}

#main-header .header-navigation .header-menu-container ul ul.sub-menu {border-radius:12px;}
#main-header .header-navigation .header-menu-container ul ul li.menu-item > a {padding-left:32px; position:relative;}
#main-header .header-navigation .header-menu-container ul ul li.menu-item > a:before{position:absolute; left:16px; top:calc(50% - 3px); width:6px; height:6px; background:#3b9f15; border-radius:3px; content:"";}

#main-header .primary-menu-container .wp-block-search .wp-block-search__inside-wrapper {border-radius:0; padding:0; flex-direction:row-reverse;}
#main-header .primary-menu-container .wp-block-search .wp-block-search__button {padding:3px 5px; margin-left:0;}
#main-header .primary-menu-container .wp-block-search .wp-block-search__input {border:none;}

/* General Setting */
.single-content ol.wp-block-list {list-style:none; counter-reset:my-awesome-counter; padding:0; display:flex; flex-direction:column; grid-gap:15px;}
.single-content ol.wp-block-list li {counter-increment:my-awesome-counter; padding-left:40px; position:relative;}
.single-content ol.wp-block-list li:before {content:counter(my-awesome-counter); color:#fff; font-size:14px; background:#3b9f15; border-radius:40px; position:absolute; left:0; width:24px; height:24px; display:inline-flex; align-items:center; justify-content:center;}
.single-content .wp-block-quote{padding:20px 20px 20px 60px; background:#3b9f150D url(images/quote-ic.svg) no-repeat 20px 20px; border-radius:12px; border:none;}

ol.table-of-content {list-style:none; counter-reset:my-awesome-counter;}
ol.table-of-content li {counter-increment:my-awesome-counter; position:relative; padding-left:26px;}
ol.table-of-content li:before {content:counter(my-awesome-counter); position:absolute; left:0;}
ol.table-of-content li a{text-decoration:underline !important; text-decoration-thickness:1px !important;}

.description-list ul{position:relative;}
.description-list ul:before{position:absolute; left:7px; top:0; height:100%; width:1px; background:#231F2033; content:"";}
.description-list ul.kt-svg-icon-list li.kt-svg-icon-list-item-wrap .kt-svg-icon-list-single {padding:6px 0 0; position:relative;}
.description-list ul.kt-svg-icon-list li strong:first-child{font-size:20px; margin-bottom:10px; display:block;}

.where-start .wp-block-kadence-advancedheading{justify-content:space-between;}

#drh-testimonial .kb-splide .splide__track {overflow:visible;}
#drh-testimonial .kt-testimonial-item-wrap{width:100%; aspect-ratio:cos(0deg); clip-path:polygon(-260% 120%,120% 100%,180% 50%,50% 0%); box-shadow:0 4px 4px 0 #00000040, 0 7px 16px 0 #E0EDE0; display:flex; flex-direction:column; justify-content:space-between;}
#drh-testimonial .kt-testimonial-content-wrap{padding:0 20px; max-height:220px; overflow-y:auto;}
#drh-testimonial .kt-testimonial-meta-wrap {border-top:1px dashed #231F2033; padding:20px;}
#drh-testimonial .kb-splide .splide__arrow {background:#fff; border:1px solid #4E9F45; border-radius:10px; height:48px; width:52px; opacity:1; color:#4E9F45; box-shadow:6px 14px 20px 0px #4E9F4566;}

#wrapper .wp-container-core-group-is-layout-1 > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {max-width:100%;}

/* Form Setting */
/*#wrapper .gform_wrapper .gform_fields {grid-gap:20px;}
#wrapper .gform_wrapper .gform_required_legend{display:none;}
#wrapper .gform_wrapper .gfield_label {font-weight:400; font-size:16px; margin-bottom:3px;}
#wrapper .gform_wrapper .ginput_container {margin-top:0;}
#wrapper .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]),
#wrapper .gform_wrapper select,
#wrapper .gform_wrapper textarea{padding:14px 16px; border-color:#231F201A; border-radius:10px; box-shadow:none; font-size:14px; line-height:1.3em;}
#wrapper .gform_wrapper .gform_drop_area {background:#231F200D; border-radius:10px; margin-bottom:0; padding:6px; text-align:left; font-size:14px;}
#wrapper .gform_wrapper .gform_drop_area button{font-weight:400; font-size:16px; line-height:1.4; padding:10px 15px; box-shadow:none; background:var(--global-palette9); color:var(--global-palette3);}
#wrapper .gform_wrapper .gfield_description {font-size:14px; padding-top:0; margin-top:0;}
#wrapper .gform_wrapper .gform_footer {margin:40px 0 0; padding:0;}
#wrapper .gform_wrapper .gform_footer input{width:100%; text-align:center; margin:0; padding:17px 20px; line-height:1em;}

#wrapper .gform_wrapper .gform_validation_errors {background:0 0; border-radius:0; border:none; box-shadow:none; margin:0 0 10px; padding:8px 0 8px 40px; outline:none;}
#wrapper .gform_wrapper .gform_validation_errors > h2 {font-size:16px;}
#wrapper .gform_wrapper .gform_validation_errors>h2 .gform-icon {inset-inline-start:0;}
#wrapper .gform_wrapper .gfield_error .gfield_label{color:inherit;}
#wrapper .gform_wrapper .gfield_validation_message,
#wrapper .gform_wrapper .validation_message {background:0 0; border:none; font-size:14px; margin:0; padding:0;}*/

/* Article Page */
/*#archive-container.grid-cols {column-gap:20px; row-gap:20px;}
#archive-container article {border:1px solid #231F201A; padding:16px; display:inline-flex; flex-direction:column;}
#archive-container article .post-thumbnail .post-thumbnail-inner{border-radius:12px; overflow:hidden;}
#archive-container article .entry-content-wrap {height:100%; display:flex; flex-direction:column; justify-content:space-between;}
#archive-container article .entry-title {display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; height:56px;}
#archive-container article .more-link-wrap {margin-top:0;}
#archive-container article a.post-more-link {letter-spacing:0; text-transform:capitalize; color:#3b9f15; font-size:16px; text-decoration:1px underline; display:inline-flex; align-items:center;}
#archive-container article .more-link-wrap .kadence-svg-iconset {height:2px; width:20px; background:#3b9f15; position:relative;}
#archive-container article .more-link-wrap .kadence-svg-iconset:before {height:9px; width:9px; border:#3b9f15 solid; border-width:2px 2px 0 0; position:absolute; right:4px; top:50%; transform:rotate(45deg) translate(-12%, -58%); content:"";}
#archive-container article .more-link-wrap .kadence-svg-iconset svg{display:none;}

#main .pagination {display:flex; justify-content:center;}
#main .pagination .nav-links {padding:14px 20px; border:1px solid #231F200D; border-radius:12px; font-size:12px; display:flex; align-items:center; grid-gap:15px;}
#main .pagination .page-numbers {border:none; min-width:auto; width:32px; height:32px; display:inline-flex; justify-content:center; align-items:center; border-radius:16px; line-height:initial;}
#main .pagination .page-numbers:hover, #main .pagination .page-numbers.next, #main .pagination .page-numbers.prev{background:#231F200D; color:#231F20;}
#main .pagination .page-numbers .kadence-svg-iconset svg{top:0; font-size:24px;}*/

/* Single Blog Post */
/*.single-post.content-width-narrow .hero-container.site-container {max-width:var(--global-content-width);}
.single-post .hero-container .entry-header {justify-content:flex-start; padding:60px 0 130px;}
.single-post .hero-container .entry-header > *:not(.kadence-breadcrumbs){max-width:var(--global-content-narrow-width); margin:0 auto; text-align:center;}
.single-post .hero-container .entry-header .entry-meta {justify-content:center;}
.single-post .content-area{margin-top:-100px;}
.single-post .content-area img {border-radius:12px;}

.single-post div.kt_simple_share_container {gap:10px;}
.single-post div.kt_simple_share_container a{background:#3b9f151A; color:#3b9f15; font-size:20px;}
.single-post div.kt_simple_share_container a:hover{background:#3b9f153A;}

.single-post .single-content h1, .single-post .single-content h2, .single-post .single-content h3,
.single-post .single-content h4, .single-post .single-content h5, .single-post .single-content h6 {margin:0.8em 0 0.25em;}
body.single-post .single-content p a{text-decoration:underline; text-decoration-thickness:1px;}

.post-navigation .nav-links{border-top:2px solid #231F201A; padding-top:40px; font-weight:500;}
.post-navigation .nav-links .nav-previous:after{display:none;}
.post-navigation .post-navigation-sub small {letter-spacing:0; font-size:1em; color:#3b9f15; text-transform:capitalize;}*/

.search .yoast-breadcrumbs a{color:inherit; text-decoration-thickness:1px;}
.search .kb-search {width:100%; max-width: 1345px;  margin:50px auto 0;}
.search .kb-search .kb-search-form{width:100%;}
.search .kb-search .kb-search-input-wrapper{display:flex; padding:8px 20px; background:#231F200D; border:1px solid #231F201A; border-radius:10px; box-shadow:0 4px 10px 0 #00000017; grid-gap:16px; align-items:center;}
.search .kb-search .kb-search-input-wrapper input[type="text"]{width:100%; background:0 0; border:none; padding:0;}
.search .kb-search .delete-value{background:#231F20; border-radius:20px; width:26px; height:24px; display:inline-block; text-align:center; line-height:22px; color:#fff; cursor:pointer;}
.search .kb-search .kb-search-icon {width:46px; height:46px; background:#3b9f15 url(images/magnifying-glass.svg) no-repeat center; box-shadow:6px 14px 20px 0px #3b9f1566; padding:10px; border-radius:10px; font-size:0;}
.search .kb-search .kb-search-icon:hover{box-shadow:none;}
.search .site-main > .entry-header {margin-bottom:40px;}

.search .wp-site-blocks .post-thumbnail {margin-bottom:1em;}
.search #archive-container article:not(.has-post-thumbnail):before{content:""; background:#231F200D url(images/carbon_no-image.svg) no-repeat center; width:100%; padding-bottom:66.67%; border-radius:12px; margin-bottom:1em;}
.search #archive-container article .entry-content-wrap {justify-content:flex-start;}
.search article .entry-header {margin-bottom:10px;}
.search #archive-container article .entry-title {height:auto; -webkit-line-clamp:1;}
.search article .entry-summary {margin:0 0 50px;}
.search article .entry-summary p{display:-webkit-box; overflow:hidden; text-overflow:ellipsis;-webkit-line-clamp:1; -webkit-box-orient:vertical; margin:0;}
.search-no-results .error{text-align:center;}
.search-no-results .error .search-form{display:none;}
    
/*Footer*/
#footer-menu ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap .kt-svg-icon-list-single{display:none !important;}
#footer-menu li{display:flex; align-items:center;}
#footer-menu li:not(:first-child):before{content:""; border-radius:5px; width:8px; height:8px; background:rgba(255,255,255,0.2);}


@media only screen and (max-width:1350px){	
	#main-header .site-branding {padding:0; margin:0; box-shadow:none; background:0 0;}
	#main-header .site-branding a.brand img.svg-logo-image {width:145px;}
	#main-header .search-toggle-open-container .search-toggle-open {margin:0;}
	#main-header .header-navigation ul li.menu-item > a {font-size:15px; padding-left:calc(1.5em / 2); padding-right:calc(1.5em / 2);}
	#main-header .header-button {font-size:14px; padding:7px 12px;}
	#main-header .header-button:before {width:24px; height:24px; background-size:100% auto;}
	
	/* Page Title and breadcrumb setting*/
	.entry-hero-container-inner .hero-container .entry-header {justify-content:flex-start;}
	.entry-header .kadence-breadcrumbs {margin:10px 0 40px;}
	
	#drh-testimonial .kt-svg-testimonial-global-icon-wrap {margin-bottom:10px;}
	#drh-testimonial .kt-testimonial-meta-wrap {padding:15px;}
	
	/*.single-post .hero-container .entry-header {padding:0 0 105px;}
	.single-post .content-area{margin-top:-85px;}
	
	.single-houses-for-sale #wrapper .content-area {margin-top:20px;}*/
}

@media only screen and (max-width:900px){
	#masthead #main-header{display:block;}
	#main-header .site-header-inner-wrap {border-bottom:2px solid #3b9f15;}
	#masthead #main-header .site-header-item[data-section="kadence_customizer_primary_navigation"],
	#masthead #main-header .site-top-header-wrap{display:none;}
	#masthead #main-header a.header-button {padding:8px 16px;}
	
	#masthead #mobile-header{position:fixed; bottom:0; z-index:99999; left:0; width:100%; background:var(--global-palette1); box-shadow:6px 14px 20px 0 #4E9F4566;}
	#mobile-header .site-header-row{max-width:350px; min-height:30px; margin:0 auto; display:flex; justify-content:space-between; grid-gap:15px;}
	#mobile-header .site-header-row .site-header-section-left {width:16%;}
	#mobile-header .site-header-row .site-header-section-right {width:84%; grid-gap:20px; justify-content:space-between;}
	#mobile-header .site-header-row .site-header-section-right .site-header-item {margin-right:0;}
	
	#mobile-header ul#mobile-menu {flex-wrap:nowrap; justify-content:space-between; grid-gap:30px;}
	#mobile-header ul#mobile-menu li{padding:0;}
	#mobile-header ul#mobile-menu li a{display:flex; align-items:center; padding:0; color:#fff;}
	#mobile-header ul#mobile-menu li .menu-label-icon-wrap {margin-right:.4em; font-size:16px;}
	
	#mobile-header .header-mobile-contact-wrap .header-contact-item {width:30px; height:30px; background:#fff; justify-content:center; border-radius:15px; padding:0 0 0 5px;}
	
	body #mobile-drawer{top:auto; bottom:50px; max-height:calc(100% - 120px); overflow:auto;}
	#mobile-drawer .drawer-inner {max-width:450px; margin:0 auto; position:static; overflow:hidden scroll; border-top:4px solid #4E9F45;}
	#mobile-drawer .drawer-overlay, #mobile-drawer .drawer-header {display:none;}
	#mobile-drawer .drawer-content {padding:30px 20px 10px;}
	#mobile-drawer ul#mobile-secondary-menu li .menu-label-icon-wrap {margin-right:.8em;}
	
	#mobile-drawer .header-mobile-search-bar .search-form input[type="search"]{padding:13px; border-radius:10px;}
	#mobile-drawer .header-mobile-search-bar .kadence-svg-iconset {background:#3b9f15; padding:8px; border-radius:10px; font-size:20px;}
	
	.description-list ul.kt-svg-icon-list li strong:first-child {font-size:18px;}
	
	.search .kb-search {margin-top:16px;}
	.search .site-main > .entry-header {margin-bottom:20px;}

	.entry-header .kadence-breadcrumbs {margin:10px 0 30px;}
	
	#drh-testimonial .kt-blocks-carousel-init:not(.kt-carousel-arrowstyle-none):not(.tns-slider) {padding-left:10px; padding-right:10px;}
	#drh-testimonial .kb-splide .splide__arrow {height:36px; width:36px;}
	
	/*#archive-container.grid-cols {column-gap:10px; row-gap:10px;}
	#archive-container article {padding:10px;}
	#archive-container article .entry-title {height:auto; display:initial;}
	#main .pagination .nav-links {grid-gap:6px;}
	
	.price-list table tbody{grid-template-columns:1fr 1fr;}*/
}

@media only screen and (max-width:767px){	
	.description-list ul.kt-svg-icon-list li strong:first-child {font-size:16px;}
	
	.icon-custom-bg span.kb-svg-icon-wrap{border-radius:4px; padding:10px;}
	
	/*#wrapper .gform_wrapper .stay-half.gfield--width-half {grid-column:span 6; -ms-grid-column-span:6;}
	#wrapper .gform_wrapper .gform_fields {grid-gap:16px 10px;}
	#wrapper .gform_wrapper .gfield_label {font-size:14px;}
	#wrapper .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]), 
	#wrapper .gform_wrapper select,
	#wrapper .gform_wrapper textarea {padding:12px 16px; font-size:12px;}
	#wrapper .gform_wrapper .gform_footer {margin:24px 0 0;}
	#wrapper .gform_wrapper .gform_footer input {padding:15px; font-size:16px; line-height:1;}*/
	
	ol.table-of-content li {padding:12px 0 12px 26px !important;}
	
	/*.single-post .entry-hero .kadence-breadcrumbs {margin-bottom:var(--global-md-spacing);}
	.single-post .content-wrap .post-thumbnail {margin-bottom:var(--global-xs-spacing);}
	.single-post .single-content p{margin-bottom:var(--global-xs-spacing);}
	.single-post .content-area img {float:none; margin:10px auto;}
	.single-post .kt_simple_share_container.kt_share_location_mobile_before {padding-bottom:0; margin-bottom:var(--global-xs-spacing);}
	.single-post div.kt_simple_share_container a {font-size:14px; width:32px; height:32px;}
	.single-content .wp-block-quote{padding:10px 10px 10px 40px; background-position:10px 10px;}
	.single-content ol.wp-block-list {grid-gap:12px; margin-bottom:var(--global-xs-spacing);}
	.single-post .post-navigation {margin:var(--global-sm-spacing) auto var(--global-md-spacing);}
	.single-post .post-navigation .nav-links {padding-top:var(--global-xs-spacing);}*/
	
	.search .kb-search .kb-search-input-wrapper {padding:8px 15px; grid-gap:10px;}
	.search .kb-search .delete-value {height:20px; line-height:18px;}
	.search .kb-search .kb-search-icon {width:40px; height:40px;}
	.search .wp-site-blocks .post-thumbnail,
	.search #archive-container article:not(.has-post-thumbnail):before{padding-bottom:55%;}
	.search .site-main > .entry-header h1{font-size:24px;}
	.search article .entry-summary {margin:0 0 16px; font-size:16px;}
	#main .pagination .page-numbers .kadence-svg-iconset svg {font-size:16px;}
	
	#colophon .site-footer-middle-section-1 .wp-block-kadence-image{margin:0 auto;}
	#colophon .site-middle-footer-inner-wrap .site-footer-middle-section-1{order:1;}
	#colophon .site-middle-footer-inner-wrap .site-footer-middle-section-5{order:2;}
	#colophon .site-middle-footer-inner-wrap .site-footer-middle-section-2{order:3;}
	#colophon .site-middle-footer-inner-wrap .site-footer-middle-section-3{order:4;}
	#colophon .site-middle-footer-inner-wrap .site-footer-middle-section-4{order:5;}
	#colophon .site-bottom-footer-inner-wrap {grid-row-gap:16px;}
}

@media only screen and (max-width:480px){
	
}


